@media (max-width: 767px) {

    h1 {

        font-size: 30px;

    }

    h2 {

        font-size: 24px;

    }

    h3 {

        font-size: 18px;

    }

    h4 {

        font-size: 16px;

    }

    .mobile_bottom_nav {

        background: #1b223a;

        color: #fff;

        position: fixed;

        bottom: 0;

        z-index: 9;

        left: 0;

        right: 0;

    }

    .mobile_bottom_nav .col-xs-4 .text-center {

        padding: 10px 15px;

        border-left: 1px solid #fff;

        margin: 0 -15px;

    }

    .mobile_bottom_nav .col-xs-4:last-child .text-center {

        border-left: none;

    }

    .mobile_bottom_nav span {

        display: block;

        margin-top: 5px;

        font-size: 16px;

        color: #fff;

    }

    #contact_form .modal-form .modal-body .contact_form {

        height: initial;

        width: 100%;

        padding: 15px;

    }



    .navbar-toggle .icon-bar+.icon-bar {

        margin-top: 7px;

    }

    .navbar-toggle .icon-bar {

        width: 28px;

        height: 3px;

        border-radius: 50px;

        background-color: #fff;

        transition: 800ms;

    }

    .navbar-toggle.cross .icon-bar:nth-child(1) {

        transform: rotate(-45deg);

        margin-top: 9px;

    }

    .navbar-toggle.cross .icon-bar:nth-child(2) {

        opacity: 0;

    }

    .navbar-toggle.cross .icon-bar:nth-child(3) {

        transform: rotate(45deg);

        margin-top: -13px;

    }

    .navbar-fixed-top {

        background-color: #fff;

    }

    .navbar-brand {

        padding: 5px 10px;

        height: unset;

    }

    .navbar-brand>img {

        height: auto;

    }

    .nav>li>a {

        text-align: center;

        padding: 10px 15px;

        font-size: 16px;

    }

    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {

        max-height: unset;

        height: 100vh;

    }



}



@media (min-width: 768px) {

	h1 {

		font-size: 36px;

	}



	h2 {

		font-size: 30px;

	}



	h3 {

		font-size: 24px;

	}



	h4 {

		font-size: 18px;

	}

	.mobile_bottom_nav {

		display: none;

	}

    .navbar-collapse.collapse {

        text-align: center;

        position: relative;

    }

    .navbar-nav {

        float: unset;

        width: 100%;

    }

    .navbar-nav>li {

        float: unset;

        display: inline-block;

        vertical-align: middle;

        padding: 15px 0;

    }

    .navbar-header{

        position: absolute;

        top: 0px;

    }

}



@media (min-width: 992px) {}



@media (min-width: 768px) and (max-width: 991px) {



}



@media (min-width: 992px) and (max-width: 1024px) {}



@media (min-width: 768px) and (max-width: 1024px) {}



@media (min-width: 1025px) {}



@media (min-width: 1025px) and (max-width: 1279px) {}



@media (min-width: 992px) and (max-width: 1199px) {



}

@media (max-width: 1199px) {

    

}

@media (min-width: 1280px) and (max-width: 1439px) {

    /*.navbar-nav {

        float: left;

        padding-left: 25px;

    }*/

    .nav>li>a {

        padding: 0px 22px;

    }

}



@media (min-width: 1440px) and (max-width: 1679px) {

    .nav>li>a {

        padding: 0px 22px;

    }

}



@media (min-width: 1680px) and (max-width: 1919px) {

    .nav>li>a {

        padding: 0px 22px;

    }

}

@media (min-width: 1400px) and (max-width: 1699px) {

    .container {

        width: 1220px;

    }

}

@media (min-width: 1920px) {}





@media (min-width: 1700px){

    .container {

        width: 1400px;

    }

    .teethcontent {

        margin-top: 200px;

    }

    .tenthbanner {

        min-height: auto;

        padding-bottom: 7%;

    }

    .beforeafteset {

        max-width: 660px;

        float: left;

        padding-left: 150px;

    }

    .beforeafteset p {

        font-size: 20px;

    }

    .butonclstop{

        margin-top: 50px;

    }

}



@media (max-width: 992px) {



}





@media (max-width: 767px) {

 

}



@media (min-width: 992px) and (max-width: 1279px) {



}

@media (min-width: 768px) and (max-width: 991px) {



}

@media (min-width: 500px) and (max-width: 767px) {



}

@media (max-width: 375px) {



}

@media (min-width: 992px) and (max-width: 1279px) {

    .owl-prev {        

        right: 0;

    }

    .owl-next {        

        left: 0;

    }

    .slick-prev {

        right: 25%;

        background-size: 61%;

        background-color: rgba(255, 255, 255, 0.3);

        z-index: 1;

    }

    .slick-next {

        left: 25%;

        background-size: 61%;

        background-color: rgba(255, 255, 255, 0.3);

        z-index: 1;

    }

    .teethcontent {

        text-align: center;

        margin-top: 80px;

    }

    .floleft h1 {

        font-size: 26px;

    }

    .beforeafteset p {

        font-size: 14px;

        line-height: 15px;

    }

    .beforeafteset h2:before {

        right: -130px;

        background-repeat: no-repeat;

        background-size: 65%;

    }

    .beforeafteset h2 {

        margin-bottom: 39px;

        font-size: 25px;

        margin-top: 0;

    }

    .secthree {

        padding: 60px 0px;

    }

    .secfive {

        padding: 50px 0px 50px 0px;

    }

    .secseven {

        padding: 60px 0px;

    }

    .seceight {

        padding-bottom: 60px;
        padding-top: 40px;

    }

    .floleft {

        float: unset;

    }

    .formgroup input {

        width: 140px;

    }

}

@media (min-width: 768px) and (max-width: 991px) {

    .navbar-brand>img {

        width: 150px;

    }

    .nav>li>a {

        padding: 0px 9px;
        font-size: 12px;

    }

    .owl-prev {        

        right: 0;

    }

    .owl-next {        

        left: 0;

    }

    .slick-prev {

        right: 25%;

        background-size: 61%;

        background-color: rgba(255, 255, 255, 0.3);

        z-index: 1;

    }

    .slick-next {

        left: 25%;

        background-size: 61%;

        background-color: rgba(255, 255, 255, 0.3);

        z-index: 1;

    }

    .secthree {

        padding: 60px 0px;

    }

    .secfive {

        padding: 50px 0px 50px 0px;

    }

    .secseven {

        padding: 60px 0px;

    }

    .seceight {

        padding-bottom: 60px;
        padding-top: 40px;

    }

    .teethcontent {

        text-align: center;

        margin-top: 60px;

        padding-bottom: 65px;

    }

    .dividecls .befor {

        text-align: center;

        margin-bottom: 35px;

    }

    .beforeafteset {

        max-width: unset;

        float: unset;

        padding-left: 0;

        text-align: center;

        padding: 50px 0px;

    }

    .beforeafteset h2 {

        margin-top: 0;

    }

    .floleft {

        float: unset;

        text-align: center;

        margin-bottom: 25px;

    }

    .flex-item .col-sm-6 {

        width: 100%;

    }

    .footer-map .rightdsvds {

        padding: 30px 0px 60px 0px;

    }

}

@media (max-width: 767px) {

    .floleft {

        float: unset;

        text-align: center;

        margin-bottom: 25px;

    }

    .owl-prev {        

        right: 0;

    }

    .owl-next {        

        left: 0;

    }

    .slick-prev {

        right: 25%;

        background-size: 61%;

        background-color: rgba(255, 255, 255, 0.3);

        z-index: 1;

    }

    .slick-next {

        left: 25%;

        background-size: 61%;

        background-color: rgba(255, 255, 255, 0.3);

        z-index: 1;

    }

    .secseven .gallery-right {

        padding: 0;

    }

    .dividecls .befor {

        text-align: center;

        margin-bottom: 35px;

    }

    .slider.cmn-slide-nav {

        margin-left: 0;

        margin-right: 0;

    }

    .owl-carousel .owl-item img {

        width: 100%;

    }

    a.navbar-brand {

        position: absolute;

        top: 0;

    }

    .calsection {

        position: absolute;
        text-align: center;
        width: 40%;
        left: 75px;

    }

    .tenthbanner {

        min-height: auto;

        padding-bottom: 120px;

    }

    .teethcontent {

        margin-top: 90px;

    }

    .secthree {

        padding: 60px 0px;

    }

    .beforeafteset {

        max-width: unset;

        float: unset;

        padding-left: 0;

        text-align: center;

        padding: 50px 0px;

    }

    .beforeafteset h2 {

        margin-top: 0;

    }

    .secseven {

        padding: 60px 0px;

    }

    .seceight {

        padding-bottom: 60px;
        padding-top: 40px;

    }

    .footer-map .rightdsvds {

        padding: 30px 0px 60px 0px;

    }

    ul.nav.navbar-nav {

        margin-top: 50px;

    }

}

@media (max-width: 520px) {

    .footerformin form {

        display: block;

        text-align: center;

    }

    .footerformin .formgroup {

        margin-bottom: 15px;

        width: 100%;

    }

    .footerformin .formgroup input, .footerformin .formgroup button {

        width: 100%;

    }

    h4.text2 {

        font-size: 18px;
        margin-bottom: 30px;

    }

    .beforeafteset h2:before {

        right: -130px;

        background-size: 70%;

    }

    .subtittlecls1 p {

        font-size: 19px;

        padding: 0px 30px;

    }

    .secseven h1.text1:before {

        top: 45px;

        left: -10px;

        background-size: 80%;

    }

    .subtittlecls {

        padding: 0px 15px;

    }

    .iconcls ul li {

        margin: 10px 17px;

    }

    .navbar-brand>img {

        width: 150px;

    }

    header.peopellohead nav {

        padding: 0px 0px;

    }

    .teethcontent {

        margin-top: 50px;

    }

    .tenthbanner {

        padding-bottom: 70px;

    }

    .secfive {

        padding: 50px 0px 50px 0px;

    }

    .secseven {

        padding: 60px 0px 30px 0px;

    }
    #videopopup iframe {
        height: 210px;
    }
}



@media (min-width: 992px) and (max-width: 1020px) {

    .floleft {

        float: unset;

    }

    .formgroup input {

        width: 140px;

    }

    .teethcontent {

        margin-top: 60px;

    }

}

@media (max-width: 767px) {
    .deskonly{
        display: none !important;
    }
    .mblonly{
        display: block !important;
    }
    .slick-arrow {
        bottom: -50px;
        height: 25%;
        top: unset;
    }
    .cmn-slide-for iframe {
        height: 260px;
    }
    .videosection {
        display: block;
    }
    .floleft h4 {
        font-size: 21px;
    }
    #NagishLiTrigger{
        bottom: auto !important;
        top: 78px !important;
    }
}
@media (max-width: 350px) {
    .calsection a {
        font-size: 12px;
        padding: 5px 8px;
    }
    .calsection {
        left: 55px;
    }
}